FREEFOAM-CREATEBAFFLES(1)

NAME
freefoam-createBaffles - Makes internal faces into boundary faces.

SYNOPSIS

freefoam createBaffles <cellSet name> <patchName> [-help] [-srcDoc] [-doc] [-overwrite] [-parallel] [-case <dir>]

DESCRIPTION

Does not duplicate points, unlike mergeOrSplitBaffles.

OPTIONS

<cellSet name>
    TODO Detailed description of argument.

<patchName>
    TODO Detailed description of argument.

-overwrite
    Overwrite existing data.

-case <dir>
    Case directory.

-parallel
    Run in parallel.

-help
    Display help message.

-doc
    Display Doxygen API documentation page for this application.

-srcDoc
    Display Doxygen source documentation page for this application.

NOTE

If any coupled patch face is selected for baffling automatically the opposite member has to be selected for baffling as well. Note that this is the same as repatching. This was added only for convenience so you don’t have to filter coupled boundary out of your set.

SEE ALSO

An overview of FreeFOAM is given in freefoam(1).

AUTHOR

OpenCFD Ltd.

FREEFOAM

Part of the freefoam(1) suite.

COPYRIGHT

    • Copyright © 2008-2012 Michael Wild.

    • Copyright © 1991-2010 OpenCFD Ltd.